.promotion-banner__content {
  --text-blocks-gap: 1.2rem;
  --text-btn-gap: 2.4rem;
  gap: 6.4rem 0;
}
.promotion-banner__content > .f-column {
  padding-inline: 1.5rem;
}
@media (min-width: 768px) {
  .promotion-banner__content > .f-column {
    padding-inline: 2.4rem;
  }
}
.promotion-banner__content .f-text-blocks {
  width: var(--content-width, 100%);
  max-width: 100%;
}
.f-text-blocks__disclaimer {
  margin-top: 35px;
}